Bug 432570 - No sound on dell inspiron 1420
No sound on dell inspiron 1420
Status: CLOSED DUPLICATE of bug 431360
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-12 18:13 EST by Sergio Morais Lietti
Modified: 2008-02-18 01:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-18 01:02:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsconfig.log (54.47 KB, text/plain)
2008-02-12 18:14 EST, Sergio Morais Lietti
no flags Details
scsrun.log (2.93 KB, text/plain)
2008-02-12 18:15 EST, Sergio Morais Lietti
no flags Details
scsconfig.log (52.82 KB, text/plain)
2008-02-17 19:40 EST, Daniel Jones
no flags Details
scsrun.log (244 bytes, text/plain)
2008-02-17 19:41 EST, Daniel Jones
no flags Details

  None (edit)
Description Sergio Morais Lietti 2008-02-12 18:13:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.10) Gecko/20071213 Fedora/2.0.0.10-3.fc8 Firefox/2.0.0.10

Description of problem:
Sound is not working in my laptop dell inspiron 1420. "Soundcard Detection" application identifies the card 
vendor: intel corporation
model: 82801H (ICH8 Family) HD Audio Controller"
module: snd-hda-intel
but the sound test does not generate any sound.

Version-Release number of selected component (if applicable):
kernel-2.6.23.15-137.fc8

How reproducible:
Always


Steps to Reproduce:
1. System -> Administration -> Soundcard Detection 
2. Click Sound Test Play icon
3. 

Actual Results:
No sound. Generated log files scsconfig.log and scsrun.log .

Expected Results:
Sound working fine.

Additional info:
I am openning this bug because I have seen that previous bug #431360 has status CLOSED with resolution CURRENTRELEASE. But the problem persists in my laptop with the new version of the kernel. I tried to reopen the bug without success.
Comment 1 Sergio Morais Lietti 2008-02-12 18:14:26 EST
Created attachment 294710 [details]
scsconfig.log
Comment 2 Sergio Morais Lietti 2008-02-12 18:15:21 EST
Created attachment 294711 [details]
scsrun.log
Comment 3 Daniel Jones 2008-02-17 19:40:37 EST
Created attachment 295120 [details]
scsconfig.log
Comment 4 Daniel Jones 2008-02-17 19:41:15 EST
Created attachment 295121 [details]
scsrun.log
Comment 5 Daniel Jones 2008-02-17 19:43:31 EST
I too have been unable to get sound working on a dell inspiron 1420 with the
same card and kernel version listed above. Sound has not worked for any previous
kernel versions either.
Comment 6 Suffering Without Sound 2008-02-18 00:47:25 EST
I commented on bug #431360 as well, but I'd like to point out just for the sake
of this ticket that 2.6.23.1-42.fc8 does work, but not the updated one.
Comment 7 Jon Stanley 2008-02-18 01:02:21 EST

*** This bug has been marked as a duplicate of 431360 ***

Note You need to log in before you can comment on or make changes to this bug.